<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4M3-Ev-b0W.title</key>
	<string>X</string>
	<key>d1G-BR-hcA.title</key>
	<string>Color</string>
	<key>e6Z-eM-QOV.ibShadowedToolTip</key>
	<string>Desenfoque</string>
	<key>jef-iB-BHn.title</key>
	<string>Expandir</string>
	<key>jhm-Ci-lfF.title</key>
	<string>Desenf.</string>
	<key>kzw-mp-Vdh.title</key>
	<string>Y</string>
</dict>
</plist>
